## debianutils 1.9

=== Makefile ===
CFLAGS=-O2 -g -Wall
TARGETS=mktemp run-parts tempfile

all:	$(TARGETS)

clean:
	$(RM) $(TARGETS) $(patsubst %, %.o, $(TARGETS))
