## debianutils 1.3

=== debian/changelog ===
debianutils (1.3) unstable; urgency=low

  * New source format.
  * installkernel.8: fixed typo, bug #3511.
  * which: fixed quoting problem, bug #4363

 -- Guy Maor <maor@ece.utexas.edu>  Mon, 30 Sep 1996 16:26:25 -0500

debianutils (1.2-3) unstable; urgency=low

  * installkernel: Fixed silly bug.

 -- Guy Maor <maor@ece.utexas.edu>  Sat, 08 Jun 1996 22:38:50 -0500

debianutils (1.2-2) unstable; urgency=low

  * installkernel.8: Improved it, fixes bug 2887
  * debian.rules: Changed package name to debianutils (with a
    Conflict,Replaces debian-utils)
  * which: Fixed to print paths when arg is a shell builtin
  * mkboot: Can specify kernel to use with argument.  Defaults to
    /boot/vmlinuz.
  * run-parts.c: Added --verbose option from Austin Donnelly
    <and1000@cam.ac.uk>.

 -- Guy Maor <maor@ece.utexas.edu>  Wed, 05 Jun 1996 06:15:25 -0500

debianutils (1.2-1) unstable; urgency=low

  * Added priorty and replaces cron (<=3.0pl1-31)
  * savelog{,.8}: Savelog moved in from cron.  I also wrote a man-page.

 -- Guy Maor <maor@ece.utexas.edu>  Thu, 25 Apr 1996 04:41:47 -0500

debianutils (1.1-2) unstable; urgency=low

 * run-parts.c (run_part): silly bug with return code reporting.

 -- Guy Maor <maor@ece.utexas.edu>  Sat, 20 Apr 1996 05:15:08 -0500

debianutils (1.1-1) unstable; urgency=low

  * Initial release
  * mkboot: Rewrote from scratch, fixes Bugs 918, 1520, 1521
  * debian.control: Added 'Section: base'
  * run-parts.c: Now skips over directories, fixes Bug 2244

 -- Guy Maor <maor@ece.utexas.edu>  Thu, 18 Apr 1996 19:54:33 -0500

Local variables:
mode: debian-changelog
End:
