=== debian/control ===
Source: debianutils
Section: base
Priority: required
Maintainer: Guy Maor <maor@debian.org>
Standards-Version: 2.1.0.0

Package: debianutils
Architecture: any
Depends: ${shlibs:Depends}
Section: base
Priority: required
Replaces: miscutils, cron (<=3.0pl1-31), debian-utils
Conflicts: debian-utils
Description: Miscellaneous utilities specific to Debian.
 Debianutils includes installkernel mkboot run-parts savelog which.
