=== debian/rules ===
#! /usr/bin/make -f

package = debianutils

build:
	$(checkdir)
	gcc -O2 -o run-parts run-parts.c
	touch build

clean:
	$(checkdir)
	-rm -rf build *.o run-parts *~ debian/tmp debian/*~ debian/files* \
	  debian/substvars

binary-indep:	checkroot build
	$(checkdir)

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d -g root -m 755 -o root \
	  debian/tmp/{DEBIAN,bin,sbin,usr/{bin,sbin,man/man8,doc/$(package)}}
	install -s -g root -m 755 -o root run-parts debian/tmp/bin
	install -g root -m 755 -o root installkernel debian/tmp/sbin
	install -g root -m 755 -o root mkboot debian/tmp/usr/sbin
	install -g root -m 755 -o root which debian/tmp/usr/bin
	install -g root -m 755 -o root savelog debian/tmp/usr/bin
	install -g root -m 644 -o root installkernel.8 mkboot.8 run-parts.8 \
	  savelog.8 debian/tmp/usr/man/man8
	install -g root -m 755 -o root debian/preinst debian/tmp/DEBIAN
	install -g root -m 644 -o root debian/changelog \
	  debian/tmp/usr/doc/$(package)/changelog.Debian
	gzip -9 debian/tmp/usr/man/man8/* debian/tmp/usr/doc/$(package)/*
	install -g root -m 644 -o root debian/copyright \
	  debian/tmp/usr/doc/$(package)
	dpkg-shlibdeps run-parts
	dpkg-gencontrol
	dpkg --build debian/tmp ..

define checkdir
	test -f run-parts.c -a -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
