## debianutils 1.8.9

=== debian/changelog ===
debianutils (1.8.9) stable; urgency=HIGH

  * Recompiled for bo to get mktemp and tempfile. fixes #22385.

 -- Christian Hudon <chrish@debian.org>  Web, 13 May 1998 22:40:00 -0400

debianutils (1.9) frozen unstable; urgency=high

  * run-parts: close unused fd's to prevent hang. fixes: #20678.	
  * run-parts: flush buffers after printing message. fixes: #20287.
  * run-parts: fix error message. fixes: #19741.
  * mktemp manpage corrections. fixes: #20224, #20225.

 -- Guy Maor <maor@ece.utexas.edu>  Sun,  5 Apr 1998 14:46:17 -0700

debianutils (1.8) unstable; urgency=low

  * Strip binaries.
  * Added sensible-pager.1

 -- Guy Maor <maor@ece.utexas.edu>  Fri, 13 Mar 1998 02:43:11 -0800

debianutils (1.7) unstable; urgency=low

  * Fixed tempfile --help. fixes: #13874
  * savelog, installkernel use /bin/sh. fixes: #15171, #15872
  * Clarify run-parts.8. fixes: #16865
  * Added --report ro runparts. fixes: #9965
  * Improved installkernel, inspired by David ROCHER <rocher@easynet.fr>.
    fixes: #14951
  * Added mktemp. fixes: 15947.

 -- Guy Maor <maor@ece.utexas.edu>  Sun, 15 Feb 1998 03:01:04 -0800

debianutils (1.6) unstable; urgency=low

  * Fixed which for filenames with dash (#11625).
  * Fixed mkboot so always removes directory (#10048).
  * Compiled with libc6 (#11671).
  * New commands: tempfile, sensible-editor, sensible-pager (#12161).
  * savelog: add -p option (#9211), ln and mv logfile to prevent race (#10999)

 -- Guy Maor <maor@ece.utexas.edu>  Sun, 24 Aug 1997 20:23:13 -0500

debianutils (1.5) frozen unstable; urgency=low

  * Improved which, added which.1 (#7435).
  * Fixed includes in run-parts (#7660, #8231, #8748).
  * Fixed savelog.8 (#9777).

 -- Guy Maor <maor@ece.utexas.edu>  Thu, 15 May 1997 01:01:49 -0500

debianutils (1.4) unstable; urgency=low

  * installkernel: fixed bug #6395 - /boot/vmlinuz.old link is broken when
    recompiling a kernel.
  * mkboot: fixed bug #6227 - mkboot recovers better from errors

 -- Guy Maor <maor@ece.utexas.edu>  Tue, 7 Jan 1997 12:03:51 -0600
