## debianutils 1.10

=== debian/changelog ===
debianutils (1.10) unstable; urgency=low

  * Corrections to tempfile.1, fixes: #20785, #22347.
  * Corrections to mktemp.1, fixes: #20814.
  * Fix mkboot's lilo.conf when making boot disk, fixes: #22831.
  * Turn set -x off (oops!), fixes: #23114.
  * run-parts: fix error message, fixes: #24232.
  * savelog: don't destroy .0 file timestamps, fixes: #21373.

 -- Guy Maor <maor@ece.utexas.edu>  Sun, 16 Aug 1998 15:28:57 -0700
