=== debian/control ===
Source: debianutils
Section: base
Priority: required
Maintainer: Guy Maor <maor@debian.org>
Standards-Version: 2.4.0.0

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Section: base
Essential: yes
Replaces: miscutils, cron (<=3.0pl1-31), debian-utils
Conflicts: debian-utils
Description: Miscellaneous utilities specific to Debian.
 Debianutils includes installkernel mkboot mktemp run-parts savelog
 sensible-editor sensible-pager tempfile which.
