## debianutils 1.13.3

=== debian/changelog ===
debianutils (1.13.3) frozen unstable; urgency=medium

  * Non-maintainer upload.
  * Release Manager: this fixes RC bug #59121.
  * run-parts.c: Added patch by Ingo Saitz <Ingo.Saitz@stud.uni-hannover.de>
  to correctly catch defunct children (this will fix #59121,#57464)

 -- Steve Greenland <stevegr@debian.org>  Sun,  2 Apr 2000 13:53:21 -0500

debianutils (1.13.2) unstable; urgency=low

  * Non-maintainer release.
  * debian/control: Replaces tetex-bin (<< 1.0.6-1.1).
    (closes:Bug#51286)
  * readlink.c: Add stupid PATH_MAX kluge until I have time to
    fix it properly.

 -- Joel Klecker <espy@debian.org>  Tue,  7 Dec 1999 09:52:08 -0800

debianutils (1.13.1) unstable; urgency=low

  * Non-maintainer release.
  * Add readlink (from OpenBSD).
  * debian/control:
    - Replaces tetex-bin.
    - Update Standards-Version to 3.1.0.
  * debian/rules:
    - Use /usr/share/man and /usr/share/doc
      (add postinst and preinst for /usr/doc symlink).
    - Call dpkg-gencontrol with -isp.

 -- Joel Klecker <espy@debian.org>  Mon,  8 Nov 1999 11:42:08 -0800

debianutils (1.13) unstable; urgency=low

  * fix -n segfault, closes: #43942, #44547.

 -- Guy Maor <maor@debian.org>  Sun, 12 Sep 1999 16:29:16 -0700

debianutils (1.12) unstable; urgency=low

  * mkboot: search for lilo signature in first 16 bytes, closes: #41636,
    #33750
  * mkboot: fix simple typo, closes: #33571
  * mkboot: use TMPDIR, closes: #36273
  * tempfile: default permission is 0600, closes: #42836
  * tempfile: add --suffix option, closes: #32653.
  * savelog.8: be clear about file deletion, closes: #41597.
  * hurd patch, closes: #39126.
  * fix core on --test invaliddir, closes: #37885.

 -- Guy Maor <maor@debian.org>  Sun, 29 Aug 1999 17:29:34 -0700

debianutils (1.11) unstable; urgency=low

  * Fixed examples in mktemp.1, closes: #27428.
  * installkernel - don't run psupdate as it's obsolete, closes: #29879.
  * savelog - be POSIX, closes: #31780.
  * make interactive on no arguments, closes: #40671, #43012.
  * don't depend on perl-base, closes: #42543.

 -- Guy Maor <maor@debian.org>  Fri, 29 Jan 1999 01:17:37 -0800
