=== debian/control ===
Source: debianutils
Section: base
Priority: required
Maintainer: Guy Maor <maor@debian.org>
Standards-Version: 3.1.0

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Section: base
Essential: yes
Replaces: miscutils, cron (<=3.0pl1-31), debian-utils, tetex-bin (<< 1.0.6-1.1)
Conflicts: debian-utils
Description: Miscellaneous utilities specific to Debian.
 Debianutils includes installkernel mkboot mktemp readlink run-parts savelog
 sensible-editor sensible-pager tempfile which.
