=== debian/rules ===
#! /usr/bin/make -f

package = debianutils
CC = gcc
STRIP = strip
SHELL = /bin/bash

build:
	$(checkdir)
	$(MAKE)

clean:
	$(checkdir)
	$(MAKE) clean
	$(RM) -r debian/{tmp*,files*,substvars} debianutils*
	find . -name '*~' -print0 | xargs -0 rm -f

binary-indep:	checkroot build
	$(checkdir)

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/{DEBIAN,bin,sbin,usr/{bin,sbin,share/man/man{1,8},share/doc/$(package)}}
	install -s readlink run-parts tempfile mktemp debian/tmp/bin
	install which savelog sensible-{editor,pager} debian/tmp/usr/bin
	install installkernel debian/tmp/sbin
	install mkboot debian/tmp/usr/sbin
	install -m644 installkernel.8 mkboot.8 run-parts.8 savelog.8 \
	  debian/tmp/usr/share/man/man8
	install -m644 which.1 tempfile.1 sensible-editor.1 mktemp.1 readlink.1 \
	  debian/tmp/usr/share/man/man1
	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-pager.1.gz
	install -m644 debian/changelog debian/tmp/usr/share/doc/$(package)
	find debian/tmp/usr/share/{man/man{1,8},doc/${package}} -type f | \
	  xargs gzip -9
	install -m644 debian/copyright debian/tmp/usr/share/doc/$(package)
	install -m755 debian/preinst debian/tmp/DEBIAN/
	install -m755 debian/prerm debian/tmp/DEBIAN/
	install -m755 debian/postinst debian/tmp/DEBIAN/
	dpkg-shlibdeps readlink run-parts tempfile mktemp
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

define checkdir
	test -f run-parts.c -a -f debian/rules
endef

binary:	binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot build

# Local Variables:
# mode:Makefile
