## debianutils 1.16.2woody1

=== Makefile ===
CFLAGS=-O2 -g -Wall
TARGETS=mktemp readlink run-parts tempfile

all:	$(TARGETS)

clean:
	$(RM) $(TARGETS) $(addsuffix .o,$(TARGETS))
