=== debian/changelog ===
debianutils (1.16.2woody1) stable; urgency=high

  * Backport of Ian Zimmerman's run-parts program output loss
    patch, which fixes zombie problem.  closes: #184710.

 -- Clint Adams <schizo@debian.org>  Sat, 10 May 2003 11:11:50 -0400

debianutils (1.16.2woody0) stable; urgency=high

  * Backport for woody.  closes: #172200.

 -- Clint Adams <schizo@debian.org>  Mon,  9 Dec 2002 16:54:18 -0500

debianutils (1.16.2) woody-proposed-updates unstable; urgency=high

  * Non-maintainer upload
  * Properly fix infinite busy-loop using patch from Bruce Perens.
    Closes: Bug#145278

 -- Wichert Akkerman <wakkerma@debian.org>  Sun,  5 May 2002 16:30:35 +0200

debianutils (1.16.1) unstable; urgency=medium

  * Non-maintainer upload
  * Apply patch from Garth Mollett to fix race in the select handling:
    on SMP machines the child process may have finished when we hit the select
    and we could end up waiting forever. Closes: Bug#114864,#132539

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 26 Apr 2002 14:47:45 +0200

debianutils (1.16) unstable; urgency=low

  * installkernel: honor INSTALL_PATH. closes: #50117, #129195, #134176
  * installkernel: copy .config. closes: #116593
  * mkboot: look for GRUB. closes: #98262, #116592
  * mkboot: call the boot floppy kernel vmlinuz. closes: #130889
  * mkboot: default kernel is /vmlinuz. closes: #125722
  * mkboot: cd later so relative path works. closes: #134594
  * debian/rules: test for id 0. closes: #104217
  * run-parts: make --test less verbose. closes: #113293
  * mktemp: update to current BSD. closes: #61718, #61026, #104226
  * integrate NMU changes. closes: #106829, #131719

 -- Guy Maor <maor@debian.org>  Mon, 18 Feb 2002 23:20:42 -0600

debianutils (1.15.2) unstable; urgency=low

  * NMU
  * fix the typo introduced by the last NMU (closes: #131376, #106829) 
    $filaname -> $filename

 -- Junichi Uekawa <dancer@debian.org>  Fri,  1 Feb 2002 01:04:38 +0900

debianutils (1.15.1) unstable; urgency=low

  * NMU to fix serious-severity bug.
  * savelog:
    - Use touch, chown, etc, instead of cp, when used with -p. (closes: #106829)

 -- Daniel Stone <DanielS@esd.nec.com.au>  Mon, 28 Jan 2002 07:09:23 +1100

debianutils (1.15) unstable; urgency=low

  * Maintainer back to me.
  * mkboot: fix image= line when making lilo boot disk, closes: #69972, #55087.
  * mkboot: add -r option to specify alternate root partition, closes: #69973.
  * installkernel.8: add explanation of /sbin instead of /usr/sbin,
    closes: #59915.
  * run-parts: add --arg option to pass arguments: closes: #61736.
  * readlink.1: elaborate on -f behavior, closes: #71630.

 -- Guy Maor <maor@debian.org>  Fri, 19 Jan 2001 09:42:32 -0800

debianutils (1.14) unstable; urgency=low

  * New maintainer.
  * debian/copyright: update and fix location of GPL.
  * debian/prerm: don't use $0 remove /usr/doc/ link on upgrade too.
  * debian/control (Standards-Version): bump to 3.2.1.

 -- James Troup <james@nocrew.org>  Tue,  5 Dec 2000 22:29:21 +0000
