=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: required
 Maintainer: Guy Maor <maor@debian.org>
-Standards-Version: 3.1.0
+Standards-Version: 3.2.1
 
 Package: debianutils
 Architecture: any
