=== debian/rules ===
--- 
+++ 
@@ -50,9 +50,10 @@
 
 checkroot:
 	$(checkdir)
-	test root = "`whoami`"
+	test 0 = `id -u`
 
 .PHONY: binary binary-arch binary-indep clean checkroot build
 
 # Local Variables:
 # mode:Makefile
+# End:
