## debianutils 2.7

=== debian/changelog ===
debianutils (2.7) unstable; urgency=medium

  * run-parts.c: change -v to mean --verbose instead of --version,
    and -V to mean --version.  Print short forms in the usage.
    closes: #232650.
  * run-parts.8: document short options in OPTIONS section.

 -- Clint Adams <schizo@debian.org>  Tue, 24 Feb 2004 11:42:11 -0500

debianutils (2.6.4) unstable; urgency=medium

  * installkernel: add path to mkboot invocation (fix from
    Alan Mimms).  closes: #201232.

 -- Clint Adams <schizo@debian.org>  Tue, 24 Feb 2004 11:26:36 -0500

debianutils (2.6.3) unstable; urgency=medium

  * mkboot: add elilo support (patch from Matthew Wilcox).
    closes: #234557.

 -- Clint Adams <schizo@debian.org>  Tue, 24 Feb 2004 10:57:40 -0500

debianutils (2.6.2) unstable; urgency=medium

  * mkboot: remove spaces from variable assignment.  closes: #225079.

 -- Clint Adams <schizo@debian.org>  Tue,  6 Jan 2004 20:48:29 -0500

debianutils (2.6.1) unstable; urgency=low

  * savelog.8: add --list, --reverse, --, to SYNOPSIS.  closes: #219981.

 -- Clint Adams <schizo@debian.org>  Wed, 12 Nov 2003 10:14:36 -0500

debianutils (2.6) unstable; urgency=medium

  * Replace the Replaces on manpages-fr, per Denis Barbier.
    closes: #208272.
  * Update mktemp and manpage from mktemp.org.
    (This adds -V option to print version).
  * mktemp.1: change examples and text to reflect behavior
    of GNU libc (exactly the last 6 X's are used from template).
    closes: #211467.
  * mktemp.c: change default to have only 6 X's.

 -- Clint Adams <schizo@debian.org>  Mon, 20 Oct 2003 09:54:54 -0400

debianutils (2.5.5) unstable; urgency=low

  * Change Conflict on manpages-fr to (<= 0.9.3-1) and
    remove Replaces, per Denis Barbier.  closes: #208272.

 -- Clint Adams <schizo@debian.org>  Fri, 12 Sep 2003 20:08:23 -0400

debianutils (2.5.4) unstable; urgency=medium

  * mkboot: Use readlink -f instead of readlink.  closes: #197461.

 -- Clint Adams <schizo@debian.org>  Tue, 24 Jun 2003 21:46:18 -0400

debianutils (2.5.3) unstable; urgency=high

  * mkboot: Check for existence of grub binary instead of package.
    closes: #197243.

 -- Clint Adams <schizo@debian.org>  Tue, 24 Jun 2003 00:10:19 -0400

debianutils (2.5.2) unstable; urgency=medium

  * debian/postrm: fix cosmetic bug.  closes: #192084.

 -- Clint Adams <schizo@debian.org>  Thu, 15 May 2003 20:21:54 -0400

debianutils (2.5.1) unstable; urgency=medium

  * debian/postinst: fix cosmetic bug.  closes: #192084.
  * Conflict with manpages-fr (<< 0.9.3-1).  closes: #193113.

 -- Clint Adams <schizo@debian.org>  Sat, 10 May 2003 10:54:03 -0400

debianutils (2.5.0) unstable; urgency=medium

  * fr/savelog.8: French manpage update from Julien Louis.
  * install text/html mailcap entry for sensible-browser.  closes: #188764.

 -- Clint Adams <schizo@debian.org>  Wed, 23 Apr 2003 21:46:09 -0400

debianutils (2.4.2) unstable; urgency=medium

  * savelog.8: fix rotation semantics.  closes: #188390.

 -- Clint Adams <schizo@debian.org>  Sat, 12 Apr 2003 11:37:34 -0400

debianutils (2.4.1) unstable; urgency=low

  * mkboot: Patch from Martin Orr to fix lilocheck/grubcheck breakage.
    closes: #184148.

 -- Clint Adams <schizo@debian.org>  Tue, 11 Mar 2003 00:46:01 -0500

debianutils (2.4) unstable; urgency=low

  * Drop readlink, which is now in coreutils.
  * Pre-Depend on coreutils.
  * Replaces (French which manpage) manpages-fr (<< 0.9.3-1),
    since it is unclear from manpages-fr's changelog when which
    was dropped.

 -- Clint Adams <schizo@debian.org>  Sun,  2 Mar 2003 14:17:14 -0500

debianutils (2.3.1) unstable; urgency=low

  * run-parts.8: add --lsbsysinit to synopsis section, and move it higher in
    the options section.  closes: #181526.
  * run-parts.c: add --lsbsysinit to --help.

 -- Clint Adams <schizo@debian.org>  Tue, 18 Feb 2003 21:25:18 -0500

debianutils (2.3) unstable; urgency=low

  * run-parts.c, run-parts.8: Michael Weber's patch to add --exit-on-error.
    closes: #84960.

 -- Clint Adams <schizo@debian.org>  Tue, 18 Feb 2003 19:54:48 -0500

debianutils (2.2.6) unstable; urgency=low

  * Revert alternatives management of which.

 -- Clint Adams <schizo@debian.org>  Mon, 17 Feb 2003 09:33:15 -0500

debianutils (2.2.5) unstable; urgency=low

  * mkboot: Andrew T. Young's patch to construct a more appropriate
    lilo.conf for the boot floppy.  closes: #179827.
  * mkboot: remove extraneous shift when -i is used. closes: #181105.

 -- Clint Adams <schizo@debian.org>  Sat, 15 Feb 2003 13:22:38 -0500

debianutils (2.2.4) unstable; urgency=low

  * Actually gzip French which.1.

 -- Clint Adams <schizo@debian.org>  Wed, 12 Feb 2003 13:39:52 -0500

debianutils (2.2.3) unstable; urgency=low

  * fr/which.1: French manpage for which by Laëtitia Groslong
    <lgr@tartine.org>, submitted by Julien Louis.  closes: #180263. 

 -- Clint Adams <schizo@debian.org>  Sat,  8 Feb 2003 17:09:44 -0500

debianutils (2.2.2) unstable; urgency=low

  * mkboot.8: change "/boot/vmlinuz" to "/vmlinuz".  closes: #180044.

 -- Clint Adams <schizo@debian.org>  Fri,  7 Feb 2003 15:34:45 -0500

debianutils (2.2.1) unstable; urgency=low

  * run-parts.8: change DESCRIPTION to Thomas Hood's rewrite.
    closes: #179456.

 -- Clint Adams <schizo@debian.org>  Sun,  2 Feb 2003 10:17:43 -0500

debianutils (2.2) unstable; urgency=low

  * run-parts.c, run-parts.8: add --lsbsysinit option, and revert default
    valid namespace to historical behavior.  closes: #178859, #176695.

 -- Clint Adams <schizo@debian.org>  Thu, 30 Jan 2003 12:29:21 -0500

debianutils (2.1.8) unstable; urgency=low

  * run-parts.8: clarify valid namespaces.  closes: #177302. 

 -- Clint Adams <schizo@debian.org>  Thu, 30 Jan 2003 11:09:20 -0500

debianutils (2.1.7) unstable; urgency=low

  * Ship postinst and prerm again. 

 -- Clint Adams <schizo@debian.org>  Thu, 30 Jan 2003 10:00:02 -0500

debianutils (2.1.6) unstable; urgency=low

  * Install which as which.debianutils and put under alternatives,

