=== debian/control ===
Source: debianutils
Section: base
Priority: required
Maintainer: Clint Adams <schizo@debian.org>
Standards-Version: 3.6.1

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}, coreutils (>= 4.5.8-1)
Section: base
Essential: yes
Replaces: miscutils, cron (<=3.0pl1-31), tetex-bin (<< 1.0.6-1.1), manpages-fr (<= 0.9.3-1)
Conflicts: manpages-fr (<= 0.9.3-1)
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are: installkernel mkboot mktemp
 run-parts savelog sensible-browser sensible-editor sensible-pager
 tempfile which.
