## debianutils 2.8

=== debian/changelog ===
debianutils (2.8) unstable; urgency=medium

  * run-parts.c: run scripts in different process groups.  closes: #226229.
  * sensible-editor.1: fix "sendible" typo.  closes: #239520.

 -- Clint Adams <schizo@debian.org>  Wed, 24 Mar 2004 15:13:26 -0500

debianutils (2.7.5) unstable; urgency=low

  * mktemp.1: add tempfile(1) to SEE ALSO.  v. #227261.
  * tempfile.1: add mktemp(1) to SEE ALSO.  v. #227261.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Mar 2004 10:06:18 -0500

debianutils (2.7.4-0.1) unstable; urgency=low

  * NMU.
  * run-parts.c: allows symbolic links and reports broken ones now.
    Thanks to Gustavo Noronha Silva for the patch (closes: #238816).

 -- Sebastian Muszynski <do2ksm@linkt.de>  Sat, 20 Mar 2004 11:30:03 +0100

debianutils (2.7.4) unstable; urgency=low

  * run-parts.c: skip all files that can't be statted unless
    --exit-on-error is set.

 -- Clint Adams <schizo@debian.org>  Mon, 15 Mar 2004 23:28:57 -0500

debianutils (2.7.3) unstable; urgency=medium

  * run-parts.c: do not abort on broken symlinks without
    --exit-on-error.  closes: #205646.

 -- Clint Adams <schizo@debian.org>  Mon, 15 Mar 2004 20:43:59 -0500

debianutils (2.7.2) unstable; urgency=medium

  * mkboot: fix for determining root partition, thanks to
    Matthew Foulkes.  closes: #235436.
  * mkboot.8: point out that mkboot requires rdev.

 -- Clint Adams <schizo@debian.org>  Sun, 29 Feb 2004 09:58:37 -0500

debianutils (2.7.1) unstable; urgency=medium

  * mkboot.8: correct spelling of "synopsis".
  * mkboot.8: point out that the only sort of boot disk
    currently handled is a floppy.  closes: #208879.

 -- Clint Adams <schizo@debian.org>  Fri, 27 Feb 2004 10:33:48 -0500
