## debianutils 2.8.3

=== debian/changelog ===
debianutils (2.8.3) unstable; urgency=low

  * Apply patch from Robert Millan to not ship installkernel and
    mkboot on non-linux platforms.  closes: #254478.

 -- Clint Adams <schizo@debian.org>  Fri, 18 Jun 2004 21:18:51 -0400

debianutils (2.8.2) unstable; urgency=low

  * run-parts.8: clarify DESCRIPTION.  closes: #248149.

 -- Clint Adams <schizo@debian.org>  Sun,  9 May 2004 12:50:12 -0400

debianutils (2.8.1) unstable; urgency=medium

  * installkernel: stop trying to use a variable that was never set.

 -- Clint Adams <schizo@debian.org>  Tue, 30 Mar 2004 22:53:42 -0500
