## debianutils 2.8.4

=== debian/changelog ===
debianutils (2.8.4) unstable; urgency=low

  * which.1: document exit status meanings.  closes: #259035.

 -- Clint Adams <schizo@debian.org>  Mon, 12 Jul 2004 16:15:09 -0400
