=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
+
+DEB_BUILD_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)
           
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 CFLAGS += -O0
@@ -50,7 +52,14 @@
 	mv debian/tmp/usr/bin/run-parts \
 	   debian/tmp/usr/bin/tempfile \
 	   debian/tmp/usr/bin/mktemp debian/tmp/bin/
+ifeq ($(DEB_BUILD_GNU_SYSTEM),linux)
 	mv debian/tmp/usr/sbin/installkernel debian/tmp/sbin/
+else
+	rm debian/tmp/usr/sbin/installkernel \
+	   debian/tmp/usr/sbin/mkboot \
+	   debian/tmp/usr/share/man/man8/installkernel.8 \
+	   debian/tmp/usr/share/man/man8/mkboot.8
+endif
 	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-pager.1.gz
 	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-browser.1.gz
 	$(INSTALL_FILE) debian/changelog debian/tmp/usr/share/doc/$(package)
